.Contact {
  display: flex;
  font-family: Roboto, sans-serif;
}

.Contact:hover .Contact-Link {
  color: #144d8d;
}

@media screen and (min-width: 600px) {
  .Contact {
    flex-direction: column;
    max-width: 192px;
  }
}
